
Base Distribution - Task # 48078

Work Package # 47023 (Accepted): Global user interface
Task # 48075 (Accepted): Context bar

Status: Accepted Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-05-08 Assigned To: Sebastian Kurfuerst
Updated: 2013-10-22 Due date:
Subject: Fullscreen mode toggle
Description

Add button for toggling fullscreen mode  in "Content module"

Associated revisions
Revision 542237b4 - 2013-07-05 16:30 - Aske Ertmann

[TASK] Top bar and context bar implementation

Change-Id: Ifd3844cb7c863cce32188a77a3244c6b9a7b16a0
Related: #48233
Related: #48075
Related: #48076
Related: #48078
Related: #48079
Reviewed-on: https://review.typo3.org/21875
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann

History
#1 - 2013-07-11 23:44 - Aske Ertmann
- Status changed from New to Resolved
- Target version set to 1.0 beta 1
- % Done changed from 0 to 100

#2 - 2013-09-23 22:12 - Rasmus Skjoldan
- Status changed from Resolved to Needs Feedback
- Assigned To set to Aske Ertmann

As discussed with Aske, Sebastian, Robert: Functionality should be changed so that Fullscreen only strips away interface but doesn't change editing
functions. Whatever View mode the user is in, it should be possible to remove as much UI as possible.

#3 - 2013-10-22 16:27 - Aske Ertmann
- Status changed from Needs Feedback to Accepted
- Assigned To changed from Aske Ertmann to Sebastian Kurfuerst

Hey Sebastian, assigning this one to you since it's related to the views changes
